Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 22 Mar 2021 18:55:43 +0000

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery anvar                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  /startover Bot:  Please enter your name Customer:  anvar Bot:  Hi Anvar ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9644397308 Bot:    Your order status is  : Placed   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0561370711            10:42 PM, 22nd Mar        
            Arunjay Raj                   Hi Anvar, My name is Arunjay, Thank you for contacting us. I will be happy to help you.           10:43 PM, 22nd Mar                     anvar                    Hi I have placed an order just now. Can you reconfirm the order details please           10:44 PM, 22nd Mar                     anvar                    Order number 9644397308           10:45 PM, 22nd Mar                   Arunjay Raj                   Order is placed successfully  9644397308 with  splash and delivery method is selected as standard shipping.           10:46 PM, 22nd Mar                   Arunjay Raj                   You have place the order for the  IMAC Solid Slip On Low Top Loafers one quantity           10:46 PM, 22nd Mar                     anvar                    Can you tell me the item details model, size and color etc           10:47 PM, 22nd Mar                   Arunjay Raj                   You have place the "IMAC Solid Slip On Low Top Loafers"  for si
 ze 41           10:48 PM, 22nd Mar                   Arunjay Raj                   Colour is black           10:49 PM, 22nd Mar                     anvar                    Thanks           10:49 PM, 22nd Mar                   Arunjay Raj                   You're welcome.           10:50 PM, 22nd Mar                     anvar                    When can i expect the delivery           10:50 PM, 22nd Mar                   Arunjay Raj                   Estimated delivery time is within 2 - 4 working days.           10:51 PM, 22nd Mar                     anvar                    Alright           10:52 PM, 22nd Mar                   Arunjay Raj                   Is there anything else may I assist you?           10:53 PM, 22nd Mar                   Arunjay Raj                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:55 PM, 22nd Mar                                          View conversation in Freshchat https://landmarkgroups
 ervice.freshdesk.com/helpdesk/tickets/2288218